<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yufu_wx_slide`;");
E_C("CREATE TABLE `yufu_wx_slide` (
  `id` smallint(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `img` varchar(500) DEFAULT NULL,
  `url` varchar(500) DEFAULT NULL,
  `listorder` int(11) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8");
E_D("replace into `yufu_wx_slide` values('17','精准吸粉','/2014/10/21/5445e8ea22278.jpg','http://www.weixin199.com/article-show-id-11.html','0','1');");
E_D("replace into `yufu_wx_slide` values('18','WiFi豪华认证页面','/2014/07/19/53c9e481abfc3.jpg','http://zs.xinyiwifi.com','0','1');");
E_D("replace into `yufu_wx_slide` values('20','微信主页推荐','/2014/07/05/53b7e03094573.jpg','http://www.weixin199.com','0','1');");

require("../../inc/footer.php");
?>